<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Validation form</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" href="styles/style.css" type="text/css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <div class="container">
      <div class="form">
        <div class="instant-value">
          <span class="price"></span>
          <span class="close">x</span>
        </div>
        <div class="custumer-input">
          <span class="input-title">Price:</span>
          <input type="text" placeholder="Enter your value" class="userp" />
        </div>
      </div>
    </div>
    <script src="./js/script.js"></script>
  </body>
</html>
